version: '3.4'

services:
  channelapi:
    image: ommichannel:v1.0.0-development
    restart: unless-stopped
    environment:
      ASPNETCORE_ENVIRONMENT: Production
    volumes:
      - ./appsettings.json:/app/appsettings.json
      - ./logging:/app/Logging           
    ports:
      - 2002:80
